## php-sabre-xml 1.1.0

=== debian/changelog ===
php-sabre-xml (1.1.0-1) unstable; urgency=medium

  [ Evert Pot ]
  * Handle broken xml better.

 -- David Prévot <taffit@debian.org>  Mon, 29 Jun 2015 19:05:04 -0400

php-sabre-xml (1.0.0-1) unstable; urgency=medium

  [ Evert Pot ]
  * Prepping for 1.0 release.

 -- David Prévot <taffit@debian.org>  Tue, 26 May 2015 18:19:42 -0400

php-sabre-xml (0.4.3-1) unstable; urgency=low

  * Initial release

 -- David Prévot <taffit@debian.org>  Thu, 02 Apr 2015 10:53:05 -0400
