=== debian/control ===
Source: php-sabre-xml
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>,
           David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9),
               php-codesniffer,
               php-sabre-uri,
               phpab,
               phpunit,
               pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.6
Homepage: http://sabre.io/xml/
Vcs-Git: git://anonscm.debian.org/pkg-php/php-sabre-xml.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-sabre-xml.git

Package: php-sabre-xml
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: specialized XML reader and writer
 sabre/xml wraps XMLReader and XMLWriter, and provides standard design
 patterns around:
  * Quickly generating XML based on simple array structures,
  * Providing a super simple XML-to-object mapping,
  * Re-usability of parsers.
 .
 It aims at being simpler to use than SimpleXML or the DOM.
