## php-sabre-xml 1.4.0

=== debian/changelog ===
php-sabre-xml (1.4.0-1build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Fri, 01 Apr 2016 21:35:11 +0000

php-sabre-xml (1.4.0-1) unstable; urgency=medium

  [ Evert Pot ]
  * More flexible array serialization. Fixing an issue with serializing
    array objects.
  * Don't serialize null properties in value objects.
  * Also skipping empty arrays
  * Fixed generating array properties in value objects.

  [ David Prévot ]
  * Update Standards-Version to 3.9.7

 -- David Prévot <taffit@debian.org>  Sun, 14 Feb 2016 22:13:34 -0400

php-sabre-xml (1.3.0-1) unstable; urgency=medium

  [ Evert Pot ]
  * 1.3.0 release.

  [ David Prévot ]
  * Update static autoloader to new files

 -- David Prévot <taffit@debian.org>  Tue, 29 Dec 2015 21:34:36 -0400

php-sabre-xml (1.2.0-1) unstable; urgency=medium

  [ Lukas Reschke ]
  * Disable entity loader

  [ Evert Pot ]
  * Added 'parseGetElements'.

 -- David Prévot <taffit@debian.org>  Sun, 30 Aug 2015 07:55:34 -0400
