=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	phpab	--output lib/autoload.php \
		--template debian/autoload.php.tpl \
		lib

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	phpunit --configuration tests/phpunit.xml.dist
	phpcs -p --standard=tests/phpcs/ruleset.xml lib
else
	@echo "** tests disabled"
endif

get-orig-source:
	uscan --verbose --rename --force
