=== debian/tests/control ===
Test-Command: phpcs -p --standard=tests/phpcs/ruleset.xml /usr/share/php/Sabre/Xml
Depends: @, php-codesniffer

Test-Command: phpunit --configuration tests/phpunit.xml.dist
Depends: @, patch, phpunit
