=== debian/watch ===
version=3
options=uversionmangle=s/([^\d.]+)/~$1/i \
https://github.com/fruux/sabre-xml/releases \
.*/archive/(\d.+).tar.gz
