## php-sabre-xml 1.4.2

=== debian/changelog ===
php-sabre-xml (1.4.2-1) unstable; urgency=medium

  [ Evert Pot ]
  * Updated changelog

  [ David Prévot ]
  * Update Standards-Version to 3.9.8

 -- David Prévot <taffit@debian.org>  Fri, 20 May 2016 08:44:55 -0400

php-sabre-xml (1.4.1-1) unstable; urgency=medium

  [ Robin Appelman ]
  * cache clark notation parsing

  [ David Prévot ]
  * Drop ownCloud for Debian maintainers from uploaders
  * Build with recent pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Sat, 12 Mar 2016 19:26:28 -0400
