=== debian/control ===
--- 
+++ 
@@ -2,15 +2,14 @@
 Section: php
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
-Uploaders: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>,
-           David Prévot <taffit@debian.org>
+Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper (>= 9),
                php-codesniffer,
                php-sabre-uri,
                phpab,
                phpunit,
                pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://sabre.io/xml/
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-sabre-xml.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-sabre-xml.git
